#box{ position:relative; height:280px; }
#box .bigUl,
#box .bigUl li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#box .prev{ position:absolute; width:40px; height:60px; background:url(../images/focusimgbtn.png) -44px -63px no-repeat; z-index:500; top:67px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:40px; height:60px; background:url(../images/focusimgbtn.png) -74px -63px no-repeat; z-index:500; top:67px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;}
.numberUl { position:absolute; right:10px; bottom:5px; z-index:400; list-style: none;}
.numberUl li{width:10px; height:10px;  float:left; background:#ffffff; opacity:0.5; margin-left:5px;border-radius:50%;text-indent:10em;}
.numberUl li a{ display:block ;width:10px; height:10px; color:#fff; font-size:12px; text-align:center; line-height:13px;}
#box .textUl li{ position:absolute; left:0px; bottom:0px; display:none;width:100%;height:42px;white-space:nowrap;background:#5c5c5c;line-height:42px;}
#box .textUl li a{ font-size:14px; font-family:"Microsoft Yahei"; color:#000; width:280px;overflow: hidden; text-overflow: ellipsis; display: block; height:42px;white-space:nowrap;color:#FFF;padding-left:10px;}
.numberUl li.night{
    border-radius:50%; 
    background:#27B3F0;
}
.numberUl li.night a{ }